## brdesktop-flavours 0.2

=== debian/changelog ===
brdesktop-flavours (0.2) unstable; urgency=low

  [ Tiago Bortoletto Vaz ]
  * debian/control:
    - improved packages descriptions;
    - removed busybox, libsuitesparse, discover1, ssh from brdesktop-common;
    - added openssl-client in brdesktop-common;
    - removed f-spot from brdesktop-gnome;
    - added gnome-icon-theme-nuovo, network-manager-gnome, totem-xine,
      totem-mozilla, gthumb in brdesktop-gnome; 
    - changed Section field from graphics to misc;
    - added Homepage field;
    - changed priority from optional to extra;
    - now archs are restricted to i386, amd64 and powerpc due to broken
      dependences (Closes: #476649).

  [ Goedson Teixeira Paixao ]
  * debian/control:
    - removed xchat from brdesktop-common;
    - added xchat-gnome to brdesktop-gnome;
    - added improved description of BrDesktop to the package descriptions.

  [ Antonio Terceiro ]
  * debian/control:
    - added wireless-tools as dependency for brdesktop-common
    - added myself in Uploaders:

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Thu, 24 Apr 2008 20:50:56 -0300

brdesktop-flavours (0.1) unstable; urgency=low

  * Initial Release.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Wed,  6 Feb 2008 17:02:52 -0300
