=== debian/control ===
Source: brdesktop-flavours
Section: misc
Priority: extra
Maintainer: BrDesktop Team <devel@listas.brdesktop.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian-ba.org>, Antonio Terceiro <terceiro@softwarelivre.org>
Build-Depends: debhelper (>= 5), cdbs
Standards-Version: 3.7.3

Package: brdesktop-gnome
Architecture: i386 amd64 powerpc
Depends: alacarte,
         beagle,
         brasero,
         liferea,
         camorama,
         cdparanoia,
         gwget,
         ekiga,
         evince,
         file-roller,
         firestarter,
         gthumb,
         gcalctool,
         gdm,
         gedit,
         gimp,
         gksu,
         glipper,
         gnome-applets,
         deluge-torrent,
         gnome-control-center,
         gnome-cups-manager,
         gnome-games,
         gnome-icon-theme,
         gnome-icon-theme-nuovo,
         gnome-main-menu,
         gnome-media,
         gnome-menus,
         gnome-panel,
         gnome-power-manager,
         gnome-ppp,
         gnome-screensaver,
         gnome-session,
         gnome-spell,
         gnome-system-monitor,
         gnome-system-tools,
         gnome-terminal,
         gnome-utils,
         gnome-volume-manager,
         gnome-osd,
         gtk2-engines,
         icedove-gnome-support,
         icedove-l10n-pt-br,
         icedove-traybiff,
         iceweasel-gnome-support,
         inkscape,
         libgnomevfs2-extra,
         metacity,
         myspell-pt-br,
         nautilus,
         nautilus-cd-burner,
         nautilus-gksu,
         listen,
         scrollkeeper,
         seahorse,
         synaptic,
         totem,
         totem-xine,
         totem-mozilla,
         tsclient,
         update-notifier,
         vino,
         xchat-gnome,
         xnest,
         yelp,
         deskbar-applet,
         bluez-gnome,
         openoffice.org-gtk,
         openoffice.org-gnome,
         pidgin,
         tomboy,
         network-manager-gnome,
         gnome-orca,
         thoggen,
         startupmanager,
         brdesktop-artwork-gnome,
         brdesktop-config-gnome,
         brdesktop-artwork-usplash,
         brdesktop-common
Description: Brazilian Custom Debian Distribution - GNOME flavour
 This package installs a selection of packages for BrDesktop, giving a
 pleasant GNOME desktop environment with the basic resources for
 ordinary Brazilian users. It is useful only to speakers of Brazilian
 Portuguese.
 .
 BrDesktop is a Custom Debian Distribution designed for Brazilian
 desktop users. Its main goal is to make Debian easier to install and
 more pleasant to use for these users by providing a selection of free
 software covering most of the tasks a desktop user may want to do
 with his computer, a customized desktop theme and a streamlined
 installation process with Brazilian localization options and packages
 pre-selected.
Homepage: http://brdesktop.org

Package: brdesktop-common
Architecture: all
Depends: xorg,
         powernowd,
         bluez-cups,
         bluez-pcmcia-support,
         bluez-utils,
         amule,
         wodim,
         cupsys,
         cupsys-bsd,
         cupsys-client,
         cupsys-driver-gutenprint,
         dvd+rw-tools,
         eject,
         foomatic-db-engine,
         foomatic-db-gutenprint,
         foomatic-db-hpijs,
         foo2zjs,
         psutils,
         libterm-readline-gnu-perl,
         libtheora0,
         hal,
         printconf,
         manpages-pt,
         ibrazilian,
         aspell-pt-br,
         wbrazilian,
         util-linux-locales,
         desktop-file-utils,
         sharutils,
         lzop,
         arj,
         p7zip-full,
         bzip2,
         rdesktop,
         mozplugger,
         samba,
         smbclient,
         dosfstools,
         pppoeconf,
         openssh-client,
         broffice.org,
         acpi [i386 amd64],
         acpi-support [i386 amd64],
         acpid [i386 amd64],
         dcraw,
         discover1,
         xresprobe,
         iceweasel,
         iceweasel-l10n-pt-br,
         wireless-tools
Description: Brazilian Custom Debian Distribution - common packages
 This package is depended on by all the different BrDesktop flavors, and
 depends in turn on the common set of packages needed by BrDesktop. It is
 not useful on its own.
 .
 BrDesktop is a Custom Debian Distribution designed for Brazilian
 desktop users. Its main goal is to make Debian easier to install and
 more pleasant to use for these users by providing a selection of free
 software covering most of the tasks a desktop user may want to do
 with his computer, a customized desktop theme and a streamlined
 installation process with Brazilian localization options and packages
 pre-selected.
Homepage: http://brdesktop.org
