## brdesktop-flavours 0.4ubuntu2

=== debian/changelog ===
brdesktop-flavours (0.4ubuntu2) jaunty; urgency=low

  * Solve conflict between brasero and nautilus-cd-burner with an OR-depends.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Mon, 06 Apr 2009 23:24:19 +0200

brdesktop-flavours (0.4ubuntu1) jaunty; urgency=low

  * Adjust dependencies for Ubuntu:
    + brdesktop-gnome:
      - system-config-printer -> system-config-printer-gnome
      - icedove-gnome-support -> thunderbird-gnome-support
      - icedove-l10n-pt-br -> thunderbird-locale-pt-br
      - icedove-traybiff -> thunderbird-traybiff
      - iceweasel-gnome-support -> firefox-gnome-suppport
    + brdesktop-common:
      - iceweasel -> firefox | abrowser | firefox-3.0
      - iceweasel-l10n-pt-br -> language-pack-pt

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Sat, 31 Jan 2009 03:24:28 +0100

brdesktop-flavours (0.4) unstable; urgency=low

  * Replacing gnome-cups-manager, which is about to be removed, with
    system-config-printer (Closes: #491743).
  * Replacing dependencies on cupsys-*, which are now deprecated, with ones on
    cups-*.
  * Removing dependency on gnome-ppp and adding one on gnome-network-admin, by
    several reasons:
    + gnome-ppp conflicts with resolvconf, which is an indirect dependency of
      network-manager, a must-have for desktop systems.
    + gnome-network-admin already provides PPP connection configuration
      functionality.
    + network-manager already provides PPP dialing functionality.
  * Removing dependency on brdesktop-artwork-usplash: booting live CD's with
    usplash is currently not working.
  * Adding dependency on xorg back, plus a lintian override. brdesktop-common
    is a metapackage, but is not "Arch: all".
  * Removing dependency on gnome-main-menu, we are not actually going to use
    it.
  * Adding dependency on brdesktop-artwork-grub.

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Tue, 26 Aug 2008 10:58:58 -0300

brdesktop-flavours (0.3) unstable; urgency=low

  [ Goedson Teixeira Paixao ]
  * debian/control:
    - removed gnome-osd from brdesktop-gnome.

  [ Antonio Terceiro ]
  * debian/control:
    - declaring brdesktop-common to be only for i386, amd64 and powerpc.
      All other architectures are unsupported (Closes: #479043).
    - Updated Standards-Version to 3.8.0:
      + removed dependency on xorg metapackage from brdesktop-common since
        lintian reported it as an error. X.org still gets installed when
        brdesktop-common is, so no problem.
    - new Depends: for brdesktop-gnome:
      + dmz-cursor-theme, a nice cursor theme

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Tue, 08 Jul 2008 10:29:25 -0300
