=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: brdesktop-flavours
 Section: misc
 Priority: extra
-Maintainer: BrDesktop Team <devel@listas.brdesktop.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: BrDesktop Team <devel@listas.brdesktop.org>
 Uploaders: Tiago Bortoletto Vaz <tiago@debian-ba.org>, Antonio Terceiro <terceiro@softwarelivre.org>
 Build-Depends: debhelper (>= 5), cdbs
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
+Dm-Upload-Allowed: yes
 
 Package: brdesktop-gnome
 Architecture: i386 amd64 powerpc
 Depends: alacarte,
-         beagle,
-         brasero,
+         tracker,
+         brasero | nautilus-cd-burner,
          liferea,
          camorama,
          cdparanoia,
-         gwget,
-         ekiga,
          evince,
          file-roller,
-         firestarter,
          gthumb,
          gcalctool,
          gdm,
@@ -29,16 +28,15 @@
          gnome-applets,
          deluge-torrent,
          gnome-control-center,
-         gnome-cups-manager,
+         system-config-printer-gnome,
          gnome-games,
          gnome-icon-theme,
          gnome-icon-theme-nuovo,
-         gnome-main-menu,
          gnome-media,
          gnome-menus,
          gnome-panel,
          gnome-power-manager,
-         gnome-ppp,
+         gnome-network-admin,
          gnome-screensaver,
          gnome-session,
          gnome-spell,
@@ -47,18 +45,16 @@
          gnome-terminal,
          gnome-utils,
          gnome-volume-manager,
-         gnome-osd,
          gtk2-engines,
-         icedove-gnome-support,
-         icedove-l10n-pt-br,
-         icedove-traybiff,
-         iceweasel-gnome-support,
+         thunderbird-gnome-support,
+         thunderbird-locale-pt-br,
+         thunderbird-traybiff,
+         firefox-gnome-support,
          inkscape,
          libgnomevfs2-extra,
          metacity,
          myspell-pt-br,
          nautilus,
-         nautilus-cd-burner,
          nautilus-gksu,
          listen,
          scrollkeeper,
@@ -83,12 +79,12 @@
          gnome-orca,
          thoggen,
          startupmanager,
+         dmz-cursor-theme,
          brdesktop-artwork-gnome,
          brdesktop-config-gnome,
-         brdesktop-artwork-usplash,
          brdesktop-common
 Description: Brazilian Custom Debian Distribution - GNOME flavour
- This package installs a selection of packages for BrDesktop, giving a
+ This metapackage installs a selection of packages for BrDesktop, giving a
  pleasant GNOME desktop environment with the basic resources for
  ordinary Brazilian users. It is useful only to speakers of Brazilian
  Portuguese.
@@ -103,18 +99,17 @@
 Homepage: http://brdesktop.org
 
 Package: brdesktop-common
-Architecture: all
-Depends: xorg,
-         powernowd,
+Architecture: i386 amd64 powerpc
+Depends: powernowd,
          bluez-cups,
          bluez-pcmcia-support,
          bluez-utils,
          amule,
          wodim,
-         cupsys,
-         cupsys-bsd,
-         cupsys-client,
-         cupsys-driver-gutenprint,
+         cups,
+         cups-bsd,
+         cups-client,
+         cups-driver-gutenprint,
          dvd+rw-tools,
          eject,
          foomatic-db-engine,
@@ -151,9 +146,12 @@
          dcraw,
          discover1,
          xresprobe,
-         iceweasel,
-         iceweasel-l10n-pt-br,
-         wireless-tools
+         firefox | abrowser | firefox-3.0,
+         language-pack-pt,
+         wireless-tools,
+         brdesktop-artwork-usplash,
+         brdesktop-artwork-grub,
+         xorg
 Description: Brazilian Custom Debian Distribution - common packages
  This package is depended on by all the different BrDesktop flavors, and
  depends in turn on the common set of packages needed by BrDesktop. It is
