## brdesktop-flavours 0.5ubuntu1

=== debian/changelog ===
brdesktop-flavours (0.5ubuntu1) karmic; urgency=low

  * Merge from debian unstable, Ubuntu remaining changes:
    - brdesktop-gnome:
      + system-config-printer -> system-config-printer-gnome
      + icedove-gnome-support -> thunderbird-gnome-support
      + icedove-l10n-pt-br -> thunderbird-locale-pt-br
      + icedove-traybiff -> thunderbird-traybiff
      + iceweasel-gnome-support -> firefox-gnome-suppport
      + Set Depends on brasero | nautilus-cd-burner to solve conflicts
        between these.
    - brdesktop-common:
      - iceweasel -> firefox | abrowser
      - iceweasel-l10n-pt-br -> language-pack-pt
  * Set Homepage as source package field.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Wed, 29 Apr 2009 18:29:03 +0200

brdesktop-flavours (0.5) unstable; urgency=low

  [ Tiago Bortoletto Vaz ]
  * This releases BrDesktop Lenny.
  * debian/control:
    + Add bash-completion package for brdesktop-common;
    + Add iputils-ping package for brdesktop-common;
    + Add splashy package for brdesktop-common;
    + Remove brdesktop-artwork-usplash package for brdesktop-common;
    + Add aptitude
    + Removing gnome-icon-theme, gnome-orca, tracker and thoggen
    + Add console-data
    + Add vim-tiny
    + Add ntfs-3g
    + Add gparted
    + Add cheese
    + Restrict some packages to amd64 in order to fit the image in 700MB

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Wed, 15 Apr 2009 10:28:25 -0400
