=== debian/control ===
--- 
+++ 
@@ -5,16 +5,18 @@
 XSBC-Original-Maintainer: BrDesktop Team <devel@listas.brdesktop.org>
 Uploaders: Tiago Bortoletto Vaz <tiago@debian-ba.org>, Antonio Terceiro <terceiro@softwarelivre.org>
 Build-Depends: debhelper (>= 5), cdbs
-Standards-Version: 3.8.0
+Standards-Version: 3.8.1
 Dm-Upload-Allowed: yes
+Homepage: http://brdesktop.org
 
 Package: brdesktop-gnome
 Architecture: i386 amd64 powerpc
 Depends: alacarte,
-         tracker,
          brasero | nautilus-cd-burner,
+         dmz-cursor-theme,
+         cheese,
+         gparted,
          liferea,
-         camorama,
          cdparanoia,
          evince,
          file-roller,
@@ -30,7 +32,6 @@
          gnome-control-center,
          system-config-printer-gnome,
          gnome-games,
-         gnome-icon-theme,
          gnome-icon-theme-nuovo,
          gnome-media,
          gnome-menus,
@@ -47,7 +48,7 @@
          gnome-volume-manager,
          gtk2-engines,
          thunderbird-gnome-support,
-         thunderbird-locale-pt-br,
+         thunderbird-l10n-pt-br,
          thunderbird-traybiff,
          firefox-gnome-support,
          inkscape,
@@ -58,7 +59,7 @@
          nautilus-gksu,
          listen,
          scrollkeeper,
-         seahorse,
+         seahorse [i386],
          synaptic,
          totem,
          totem-xine,
@@ -74,22 +75,20 @@
          openoffice.org-gtk,
          openoffice.org-gnome,
          pidgin,
-         tomboy,
+         tomboy [i386],
          network-manager-gnome,
-         gnome-orca,
-         thoggen,
          startupmanager,
-         dmz-cursor-theme,
          brdesktop-artwork-gnome,
          brdesktop-config-gnome,
-         brdesktop-common
-Description: Brazilian Custom Debian Distribution - GNOME flavour
+         brdesktop-common,
+	 ${misc:Depends}
+Description: Brazilian Debian Pure Blend - GNOME flavour
  This metapackage installs a selection of packages for BrDesktop, giving a
  pleasant GNOME desktop environment with the basic resources for
  ordinary Brazilian users. It is useful only to speakers of Brazilian
  Portuguese.
  .
- BrDesktop is a Custom Debian Distribution designed for Brazilian
+ BrDesktop is a Debian Pure Blend designed for Brazilian
  desktop users. Its main goal is to make Debian easier to install and
  more pleasant to use for these users by providing a selection of free
  software covering most of the tasks a desktop user may want to do
@@ -101,11 +100,15 @@
 Package: brdesktop-common
 Architecture: i386 amd64 powerpc
 Depends: powernowd,
+         bash-completion,
          bluez-cups,
          bluez-pcmcia-support,
          bluez-utils,
+         aptitude,
+         ntfs-3g,
          amule,
          wodim,
+         console-data,
          cups,
          cups-bsd,
          cups-client,
@@ -146,22 +149,25 @@
          dcraw,
          discover1,
          xresprobe,
-         firefox | abrowser | firefox-3.0,
+         firefox | abrowser,
          language-pack-pt,
          wireless-tools,
-         brdesktop-artwork-usplash,
+         splashy,
+         brdesktop-artwork-splashy,
          brdesktop-artwork-grub,
-         xorg
-Description: Brazilian Custom Debian Distribution - common packages
+         iputils-ping,
+         vim-tiny,
+         xorg,
+	 ${misc:Depends}
+Description: Brazilian Debian Pure Blend - common packages
  This package is depended on by all the different BrDesktop flavors, and
  depends in turn on the common set of packages needed by BrDesktop. It is
  not useful on its own.
  .
- BrDesktop is a Custom Debian Distribution designed for Brazilian
+ BrDesktop is a Debian Pure Blend designed for Brazilian
  desktop users. Its main goal is to make Debian easier to install and
  more pleasant to use for these users by providing a selection of free
  software covering most of the tasks a desktop user may want to do
  with his computer, a customized desktop theme and a streamlined
  installation process with Brazilian localization options and packages
  pre-selected.
-Homepage: http://brdesktop.org
