## brdesktop-flavours 0.6ubuntu1

=== debian/changelog ===
brdesktop-flavours (0.6ubuntu1) lucid; urgency=low

  * Merge from debian testing (LP: #483348), remaining changes:
    - brdesktop-gnome:
      + system-config-printer -> system-config-printer-gnome
      + icedove-gnome-support -> thunderbird-gnome-support
      + icedove-l10n-pt-br -> thunderbird-locale-pt-br
      + icedove-traybiff -> thunderbird-traybiff
      + iceweasel-gnome-support -> firefox-gnome-suppport
      + Set Depends on brasero | nautilus-cd-burner to solve conflicts
        between these.
    - brdesktop-common:
      - iceweasel -> firefox | abrowser
      - iceweasel-l10n-pt-br -> language-pack-pt
  * Droped Recommend for gnome-volume-manager (LP: #412643)

 -- Ezra Reeves <ezrareeves@gmail.com>  Sun, 15 Nov 2009 20:06:05 -0500

brdesktop-flavours (0.6) unstable; urgency=low

  * debian/control:
    + Use Recommends instead of Depends;
    + Recommends deluge instead of deluge-torrent. Thanks to Cristian Greco.
      (Closes: #519419)
    + Recommends gnome-bluetooth instead of bluez-gnome. Thanks to Filippo
      Giunchedi. (Closes: #534858)
    + Recommends bluetooth instead of the transitional bluez-utils for -common
      package. Thanks to filippo@debian.org. (Closes: #534317)
    + Remove metapackage xorg from Depends in -common.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Tue, 18 Aug 2009 11:35:00 -0300
