=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: extra
 Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
 XSBC-Original-Maintainer: BrDesktop Team <devel@listas.brdesktop.org>
-Uploaders: Tiago Bortoletto Vaz <tiago@debian-ba.org>, Antonio Terceiro <terceiro@softwarelivre.org>
+Uploaders: Tiago Bortoletto Vaz <tiago@debian-ba.org>
 Build-Depends: debhelper (>= 5), cdbs
-Standards-Version: 3.8.1
+Standards-Version: 3.8.2
 Dm-Upload-Allowed: yes
 Homepage: http://brdesktop.org
 
 Package: brdesktop-gnome
-Architecture: i386 amd64 powerpc
-Depends: alacarte,
+Architecture: i386 amd64
+Depends: ${misc:Depends}
+Recommends: alacarte,
          brasero | nautilus-cd-burner,
          dmz-cursor-theme,
          cheese,
@@ -28,7 +29,7 @@
          gksu,
          glipper,
          gnome-applets,
-         deluge-torrent,
+         deluge,
          gnome-control-center,
          system-config-printer-gnome,
          gnome-games,
@@ -45,7 +46,6 @@
          gnome-system-tools,
          gnome-terminal,
          gnome-utils,
-         gnome-volume-manager,
          gtk2-engines,
          thunderbird-gnome-support,
          thunderbird-l10n-pt-br,
@@ -59,7 +59,7 @@
          nautilus-gksu,
          listen,
          scrollkeeper,
-         seahorse [i386],
+         seahorse,
          synaptic,
          totem,
          totem-xine,
@@ -71,17 +71,16 @@
          xnest,
          yelp,
          deskbar-applet,
-         bluez-gnome,
+         gnome-bluetooth,
          openoffice.org-gtk,
          openoffice.org-gnome,
          pidgin,
-         tomboy [i386],
+         tomboy,
          network-manager-gnome,
          startupmanager,
          brdesktop-artwork-gnome,
          brdesktop-config-gnome,
-         brdesktop-common,
-	 ${misc:Depends}
+         brdesktop-common
 Description: Brazilian Debian Pure Blend - GNOME flavour
  This metapackage installs a selection of packages for BrDesktop, giving a
  pleasant GNOME desktop environment with the basic resources for
@@ -98,12 +97,13 @@
 Homepage: http://brdesktop.org
 
 Package: brdesktop-common
-Architecture: i386 amd64 powerpc
-Depends: powernowd,
+Architecture: i386 amd64
+Depends: ${misc:Depends}
+Recommends: powernowd,
          bash-completion,
          bluez-cups,
          bluez-pcmcia-support,
-         bluez-utils,
+         bluetooth,
          aptitude,
          ntfs-3g,
          amule,
@@ -143,9 +143,9 @@
          pppoeconf,
          openssh-client,
          broffice.org,
-         acpi [i386 amd64],
-         acpi-support [i386 amd64],
-         acpid [i386 amd64],
+         acpi,
+         acpi-support,
+         acpid,
          dcraw,
          discover1,
          xresprobe,
@@ -154,11 +154,9 @@
          wireless-tools,
          splashy,
          brdesktop-artwork-splashy,
-         brdesktop-artwork-grub,
          iputils-ping,
          vim-tiny,
-         xorg,
-	 ${misc:Depends}
+         grub-pc
 Description: Brazilian Debian Pure Blend - common packages
  This package is depended on by all the different BrDesktop flavors, and
  depends in turn on the common set of packages needed by BrDesktop. It is
